##List the "steps" for EKG analysis:
##- RATE
- RHYTHM
- QRS AXIS (Nml, Lt dev, Rt dev)

- AV CONDUCTION (1st, 2nd, 3rd degree block)
- INTRAVENTRICULAR CONDUCTION:  R/L BBB;  L ant HB;  L Post HB;  Incomplete BBB;  Minor IV conduction delay)  
- QT INTERVAL (corrected)
* [Note: *picture* AV and IV conduction and QT interval in order]

- P WAVE [IE: Atrial Enlg???]  (Nml, R Atrial Type, L Atrial Type, N/A)
- VENTRICULAR ENLARGEMENT (likely L enlg  likely R enlg)

- MI (old vs new)
- REPOLARIZATION WAVEFORM (ST segment, T wave)

- OTHER ABN'S IN REPOL WAVE (Potassium, Calcium, CNS Dz)
- CONCLUDING STATEMENTS & MISC (Nml ECG,  Possible COPD,  Possible pericarditis) ##


##Types of rhythm:
##- NSR, Sinus brady;   Sinus Tachy
- Atrial Fib;   Atrial Flutter
- V Fib;  V Tach
- Supraventricular Tachycardia

- Atrial Premature Beats (isolated or pairs)
- Non-conducted atrial premature beats

- Accelerated junctional rhythm

- Junctional Escape Rhythm
- Jctnl escape beats 
- Jctnl premature beats

- Ventricular escape beats ##

##First degree AV block:
##PR > 0.20
Each QRS preceded by ONE P wave. ##

##Second degree AV block (Mobitz I):
##Ratio of P:QRS > 1  (Ie: Each QRS may be preceded by >1 P wave).

In Mobitz I, PR interval widens progressively. ##

##Second degree AV block, Mobitz II:
##Ratio of P:QRS > 1, and varies.

PR is constant ##

##Second degree AV block, indeterminate type:
## look up ##

##Advanced (3rd degree) AV block:
## look up 

AV dissociation.

QRS are *wide* and strange. ##



##Intraventricular conduction disturbances:
##There are several types. 
* Look for QRS > 0.09 [though not in HB???]

Most common are: LBBB,   RBBB,  Hemiblock ##

##Hemiblock:
##Note: Hemiblock is COMMON and IMPORTANT. Look for axis deviation with NO other cause. Ie: QRS, ST, and T are all normal.

Types: L Ant and L Post HB

L Ant HB: QRS axis -45 to -105 (i.e. shifts up and left)

L Post HB: QRS axis 120-165 ##

##Right Bundle Branch Block:
##R Ventricle gets depolarized late b/c it requires impulse to arrive from L ventricle instead of from R BB.  

1. QRS > 0.11
2. I and V6 must have S - usually deep at end (of QRS).  *check out*
3. V1 or V2 must have R or R' at end of QRS. 

Note: The 'V's are important in RBBB. 

Note: Unlike *left* BBB, in RBBB you need only to examine the *end* of the QRS. [?] ##

##Left Bundle Branch Block:
##1. QRS 0.12 or greater
2. Final 0.04 is positive in I and V6. 
3. Final 0.04 is negative in V1. ##

##Incomplete BBB:
##Now known as IVCD (intraventricular conduction delay).

QRS = 0.09 or 0.10 ##

##Prolonged QTc interval:
##Males: >= 0.45
Females: >= 0.46 ##
  

##Which leads are best for evaluating atrial enlargement?
##II and V1.  
* II is best for evaluating amplitude. V1 is good b/c it is BIPHASIC (has a positive and negative component). Positive component is from L atrium while Negative component is from R atrium. ##

##R Atrial Enlargement
##* Look for amplitude (>=2.5 boxes) of early P (1st half) in inferior leads (II, III, AVF). 
(cf LAE where you see LATE elevation.)##

##Left Atrial Enlargement:
##Look for negative P (2nd half) in V1.  Must be at least 1 box. ##




##Left Ventricular Enlargement likely:
##(R in V5 *or* V6  +  S in V1 *or* V2)  >35

R V5 > 26
R V6 > 18

R V6>V5 

Note: The QRS axis will, of course, still point leftward.

["For ventricles, think 'V'"
* Also, "picture" the ventricle and which way the axis would likely show in the horizontal (ie precordial) plane]##

##Right ventricular enlargement likely:
##Any rightward (or anterior) shift of QRS axis makes RVH likely.

AXis > 100

V1  R>S  *or*
V6  S>R 

AWOS: QRS is positive in V1  *OR* negative in V6.
["For ventricles, think 'V'"]##

##Most likely cause of right ventricular enlargement:
##1. Pulmonary hypertension (obstructive lung disease or PE). 
2. Tricuspid regurg
3. ASD ##


##What are the most common valvular diseases that cause abnormalities on the EKG?
##Mitral Stenosis/Regurg

Aortic Stenosis/Regurg ##



##Possible hyperkalemia:
##- T waves peak in *all* leads
- P waves disappear
- QRS widens progressively ##

##Possible hypokalemia:
##* ST Depression
* Flat T wave
* U Wave ##

##Pneumothorax:
##- Recall that in a normal EKG, the *sum* of QRS in leads I II, III must be >=15.  Also, *at least one* of the leads V1, V2 or V3 must be greater than 15.

In pneumothorax, the extra air in the pleural space reduces the size of the waveforms on the EKG. Therefore you will see reduced amplitude of the QRS waveforms. 

Sinus tachycardia may be present.

Note: Pleural effusion may also show smaller waveforms on EKG, but they may only be *relatively* smaller compared to baseline.##

##Dextrocardia:
##1. P axis in RLQ (135 degrees).
2. QRS's decrease from V1 to V6. 

Note: If you do NOT see the decrease from V1 to V6, you most likely have the limb leads mixed up. ##

##Pericarditis on EKG:
##Diffuse ST elevation (cf in MI where it is localized)

Once ST returns to baseline, T wave inversion ?? ##

##Anatomic locations of the atria (relative to each other):
##R atrium is in front of the left atrium. 

RIGHT atrium is the most RIGHTWARD chamber of the heart. 

LEFT atrium is the most POSTERIOR chamber of the heart.##

##COPD:
##1. QRS in I, II and III must *total* >=15.

2. *At least one* QRS in V1, V2, V3 must be >15. 

Recall: LOW VOLTAGE from air that is trapped inside the lungs. (Recall, air is a terrible conductor)

Also Look for:
- RIGHT ATRIAL ENLG
- RIGHT VENTRICULAR ENLG 

CO *P* *D*:  P = poor voltage;  D = Rt axis deviation.##



##Transmural Inferior Infarction: 
##Q-init present (significantly) in: II, III, AVF 

- cf APICAL infarction: I, II, AVF

NOTE: The initial part of QRS provides information on TRANSMURAL infarction.##

##Transmural Lateral Infarction: 
##Q-init present (significantly) in: I, AVL  ##

##Transmural Apical Infarction: 
##Q-init present (significantly) in: I, II, AVF 

- cf INFERIOR infarction (II, III, AVF)##

##Transmural infarct locations seen in horizontal leads:
##Q-init present in:
V1, V2 -> Septal
V3, V4 -> Anterior
V5, V6 -> Lateral ##

##Transmural infarction of septum:
##Q-init is Negative in V1 and V2 ##

##Transmural infarct of anterior wall in horizontal leads:
##Q-init in V3, V4 ##

##Transmural infarct of lateral wall in horizontal leads:
##Q-init in V5, V6 ##



##What parts of the heart are supplied by the LAD? 
##Septum

Anterior & Lateral parts of L ventricle. ##

##What does the initial part of the QRS tell you about infarction?
##An abnormality in the first 0.4 seconds points AWAY from the site of infarction. ##

##How do you estimate the age of an infarction?
##Examine the T wave and ST segment.  They are abnormal DURING or SHORTLY AFTER an infarction.  

If they are normal, then the infarction may be anywhere from a few hours to years old.  K/A  "Age Indeterminate". ##

##Review of P axis values:
##Normal: -30 to +75

+90 to +105 -> Right Atrial Enlargement

-45 to -105 -> Junctional Rhythm 

[Note: both involve 105 degrees...]##


##ST Segment in heart disease:
##Elevated: evolving transmural infarct or Prinzmetal's (treat!).

Depressed: Angina,  Non-Q Infarction -> work up carefully. ##

##If you see an ST elevation or depression on an EKG, what is one thing you can do diagnostically? (fix this q)
##Take another EKG about 20 minutes later. ##

##Common causes of prolonged PR interval:
##- Ischemia
- Drug toxicity
- Degenerative diseases ##

##Common causes of shortened PR interval:
##- WPW syndrome ##

##What should you be worried about when you see atrial enlargement?
##Often NOTHING. May just be some kind of conduction abnormality. 

Therefore, all atrial enlargements must be evaluted in the patient's clinical context. ##
















##Email of guys from France on plane from Zurich to Tel Aviv:
Jonathan Chichepatiche:  Jonathan@fomroflash.com (religious; very nice)

Greg8400@hotmail.com

Handango-gc: C682266XD3 

pOCKET dvd sTUDIO: 3FF551072352F3AEB68D686A7ABA 

## ##
